libnghttp3-1.8.0-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/include/
drwxr-xr-x root/root    usr/include/nghttp3/
-rw-r--r-- root/root    usr/include/nghttp3/nghttp3.h
-rw-r--r-- root/root    usr/include/nghttp3/version.h
drwxr-xr-x root/root    usr/lib/
-rw-r--r-- root/root    usr/lib/libnghttp3.a
lrwxrwxrwx root/root    usr/lib/libnghttp3.so -> libnghttp3.so.9.2.6
lrwxrwxrwx root/root    usr/lib/libnghttp3.so.9 -> libnghttp3.so.9.2.6
-rwxr-xr-x root/root    usr/lib/libnghttp3.so.9.2.6
drwxr-xr-x root/root    usr/lib/pkgconfig/
-rw-r--r-- root/root    usr/lib/pkgconfig/libnghttp3.pc
drwxr-xr-x root/root    usr/share/
